-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pipewire
Binary: libpipewire-0.3-0t64, libpipewire-0.3-common, libpipewire-0.3-dev, libpipewire-0.3-modules, libpipewire-0.3-modules-x11, libspa-0.2-dev, libspa-0.2-modules, pipewire-doc, pipewire, pipewire-bin, pipewire-pulse, pipewire-alsa, pipewire-jack, pipewire-v4l2, pipewire-tests, gstreamer1.0-pipewire, libspa-0.2-bluetooth, libspa-0.2-jack, libspa-0.2-libcamera, pipewire-audio-client-libraries, pipewire-audio, pipewire-libcamera
Architecture: any all
Version: 1.2.6-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://pipewire.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, gstreamer1.0-tools, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), doxygen <!nodoc>, graphviz <!nodoc>, libapparmor-dev [linux-any], libasound2-dev (>= 1.2.5), libavahi-client-dev, libbluetooth-dev [linux-any], libcamera-dev (>= 0.2.0) [!m68k !hurd-any], libdbus-1-dev, libffado-dev, libfreeaptx-dev, libglib2.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libjack-jackd2-dev, libcanberra-dev, liblc3-dev, libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], liblilv-dev, libmysofa-dev, libncurses-dev, libopus-dev, libpulse-dev, libreadline-dev, libroc-dev (>= 0.3.0+dfsg-3), libsbc-dev, libsdl2-dev <!noinsttest>, libsnapd-glib-dev [amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x], libsndfile1-dev, libssl-dev, libsystemd-dev [linux-any], libudev-dev [linux-any], libusb-1.0-0-dev, libv4l-dev, libwebrtc-audio-processing-dev, libxfixes-dev (>= 1:6.0.0), meson (>= 0.61.1), modemmanager-dev, pkgconf, python3-docutils, systemd-dev
Build-Conflicts: libfdk-aac-dev
Package-List:
 gstreamer1.0-pipewire deb libs optional arch=any
 libpipewire-0.3-0t64 deb libs optional arch=any
 libpipewire-0.3-common deb libs optional arch=all
 libpipewire-0.3-dev deb libdevel optional arch=any
 libpipewire-0.3-modules deb libs optional arch=any
 libpipewire-0.3-modules-x11 deb libs optional arch=any
 libspa-0.2-bluetooth deb libs optional arch=any
 libspa-0.2-dev deb libdevel optional arch=any
 libspa-0.2-jack deb libs optional arch=any
 libspa-0.2-libcamera deb video optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,alpha,hppa,ia64,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libspa-0.2-modules deb libs optional arch=any
 pipewire deb video optional arch=any
 pipewire-alsa deb sound optional arch=any
 pipewire-audio deb sound optional arch=all
 pipewire-audio-client-libraries deb oldlibs optional arch=all
 pipewire-bin deb video optional arch=any
 pipewire-doc deb doc optional arch=all profile=!nodoc
 pipewire-jack deb sound optional arch=any
 pipewire-libcamera deb oldlibs optional arch=all
 pipewire-pulse deb sound optional arch=any
 pipewire-tests deb misc optional arch=any profile=!noinsttest
 pipewire-v4l2 deb video optional arch=any
Checksums-Sha1:
 28ca2e3262d7085b9a074147979de8d55aad764a 1818268 pipewire_1.2.6.orig.tar.bz2
 5aa2c5a1846ae4d7dc65e2cfccbafeaced02cb51 28824 pipewire_1.2.6-1.debian.tar.xz
Checksums-Sha256:
 089341d876213dbba8bd72bdd0dcfe1204ed8b4ed55d6a8828563a6c7cbe7555 1818268 pipewire_1.2.6.orig.tar.bz2
 0400061c3aa3b8209dddbaabe7631ccb0f28c57388ae2382de5699763f72b75e 28824 pipewire_1.2.6-1.debian.tar.xz
Files:
 764218c1548250a77221809b7a22f13d 1818268 pipewire_1.2.6.orig.tar.bz2
 a61aa7095b601e23e96bb3d614b82fd0 28824 pipewire_1.2.6-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmcbbrYACgkQYS7xYT4F
D1T6/g/9GceCIMMF5+u6f5PbWOEAZSqr4Zf3L3byAuFm+WVhMvpM6HeQygVc4u3D
DbkSuQn2MnU+2FyBwHTlYm21pWoSG4UBhsvlmo9Z5H/ftcIIr3tbFAgoNzcTqE0h
AFFd9rA5ZmZWD2E0Sw8Iabw5GH4hFr/Dc/aNJDPd52qNsDVddxMbyGQUvEOl8uke
GR+TOH9taflm5yIyhFQY1v/6VKeggB7KyzlqSuoVUK5FHEajdOc0cKqYUiJGgTnM
cyyiAsfVx65fq7RBYXDZCdOu1U2yoBvVOWFyZ4sEP1hRlJbcSkTukskMB/gaoE+N
uf7HEGmx5eMxVfnm2qasPWF1EEGHsofzlfJ2/tURsPl0c1QdNt36B6SKTI2PAS/W
uzpwbRabMdwkWK0+FCcv0a0ut6WhLm06vIwsNHhw1EbIeKQ7W5yZVSG18wvQGHJy
Jgb/mQb7uQIIe+XZP3c0CWqNZx9XitjjOd+W1xjjThTr5wLRhiOVQwA1HRIG23P9
lHdg1mU36qwIMveIpiwcimpAE3++g395qQV3w848BRCXU+ru9/AIXcU7RtIhPiGE
jh/jLz9MbjcK+tQnL49k8Fdk8u2cJv5uvZa2PlHz5+UNx94NPmHkfeWYEGOI6krC
cImU7e2VCaOoa0u+j09U0beRYKGRGP/l6tt7rVLTDNcvG8/PFFM=
=YYM5
-----END PGP SIGNATURE-----
